#superTop {
	text-align:right;
	height:40px;
	background-color:#505060
}
#superTop .migovlink a {
	background-image:url(/portals/198/Skins/DLI/img/miniMIgovLogo.png);
	background-repeat:no-repeat;
	display:inline-block;
	background-position:0 0;
	width:95px
}
ul#bannerLinks {
	margin:0
}
div#menubannerLinks {
	display:none
}
#bannerLinks li, div#bannerLinks, div#menubannerLinks li, ul#bannerLinks {
	display:inline-block
}
#bannerLinks a, #menubannerLinks a, #superTop a {
	text-decoration:none;
	PADDING:17px 10px 11px 10px;
	display:block;
	color:#fff
}
#bannerLinks .migovlink a, #menubannerLinks .migovlink a {
	background-image:url(/images/miniMIgovLogo.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:inline-block;
	text-align:right
}
#bannerLinks .migovlink a:hover, #menubannerLinks .migovlink a:hover, #superTop a:hover {
	background-position:0 -45px;
	background-color:#FFF;
	color:#000
}
#superTop a#navreveal {
	padding:6px 10px
}
.mean-container .mean-bar {
    Z-INDEX: 999999;
    POSITION: relative;
    PADDING-BOTTOM: 4px;
    MIN-HEIGHT: 33px;
    PADDING-LEFT: 0px;
    WIDTH: 20%;
    min-width: 150px;
    /* BACKGROUND: #0c1923; */
    FLOAT: left;
    PADDING-TOP: 4px;
}